# coding=utf-8
from django.conf.urls import url, include
from rest_framework.routers import SimpleRouter

from .views import EmployeeViewSet, DictView, VisitorView

urlpatterns = [
    url(r'dict/$', DictView.as_view()),
]

router = SimpleRouter()
router.register(r'visitor', VisitorView)
router.register(r'', EmployeeViewSet)
urlpatterns += router.urls
